<xml> </xml>

db4o |

# Db4oUUID Methods

The methods of the Db4oUUID class are listed below. For a complete list of Db4oUUID class members, see the Db4oUUID Members topic.

#### Public Instance Methods

Equals |
GetHashCode |
getLongPart | returns the long part of this UUID.
getSignaturePart | returns the signature part of this UUID.
GetType (inherited from Object) |
ToString |

#### Protected Instance Methods

Finalize (inherited from Object) |
flattenSign |
MemberwiseClone (inherited from Object) |

#### See Also

Db4oUUID Class | com.db4o.ext Namespace